@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;600;800&display=swap');

body{
    overflow-x: hidden;
}
:root{
	--black1:#070501;
	--black2:#1A1A1A;
	--primary-color :  #034494;
    --secound-color :#f7be11 ;
    --title-color : #161515;
	--white : #fff;
    --gradient : linear-gradient(180deg, var(--yellow) 0%, #FDD503 100%)

--clamp12: clamp(10px, 0.625vw, 12px);
--clamp12: clamp(11px, 0.700vw, 11px);
--clamp14: clamp(12px, 0.72916vw, 14px);
--clamp15: clamp(13px, 0.78125vw, 15px);
--clamp16: clamp(14px, 0.8333vw, 16px);
--calmp17: clamp(14px, 0.88541vw, 17px);
--clamp18: clamp(14px, 0.9375vw, 18px);
--clamp20: clamp(16px, 1.0416vw, 20px);
--clamp22: clamp(16px, 1.145vw, 22px);
--clamp24: clamp(17px, 1.25vw, 24px);
--clamp25: clamp(18px, 1.3541vw, 26px);
--clamp26: clamp(20px, 1.3541vw, 26px);
--clamp28: clamp(16px, 1.4583vw, 28px);
--clamp30: clamp(20px, 1.5625vw, 30px);
--clamp32: clamp(20px, 1.666vw, 32px);
--clamp34: clamp(20px, 1.770vw, 34px);
--clamp35: clamp(22px, 1.822vw, 35px);
--clamp36: clamp(25px, 1.875vw, 36px);
--clamp38: clamp(25px, 1.979vw, 38px);
--clamp40: clamp(26px, 2.083vw, 40px);
--clamp42: clamp(26px, 2.1875vw, 42px);
--clamp44: clamp(26px, 2.2916vw, 44px);
--clamp45: clamp(26px, 2.3vw, 45px);
--clamp48: clamp(26px, 2.5vw, 48px);
--clamp50: clamp(28px, 2.864583vw, 50px);
--clamp55: clamp(28px, 2.864583vw, 55px);
--clamp58: clamp(28px, 3.02083vw, 58px);
--clamp60: clamp(30px, 3.125vw, 60px);
--clamp64: clamp(30px, 3.333vw, 64px);
--clamp75: clamp(35px, 3.90625vw, 75px);
--clamp78: clamp(30px, 4.0625vw, 78px);
--clamp80: clamp(30px, 4.1666vw, 80px);
--clamp82: clamp(30, 4.27083vw, 82px);
--clamp84: clamp(25px, 4.375vw, 84px);
--clamp42: clamp(24px, 2.1875vw, 42px);
--clamp100: clamp(30px, 5.2083vw, 100px);
--clamp120: clamp(40px, 6.25vw, 120px);
}


/*Testimonial*/
.testiblock{
    padding: 25px 25px;
    border-radius: 10px !important;
    height: 300px;
    min-height: auto;
    max-height: auto;
    margin:0px 5px;
    color:white;
}

.bgsection{
    background-image: url('img/blue.webp');
    height: 500px;
    background-position: center;
    background-size: cover;
    padding: 0;
}
.insidebg{
    background-color: rgba(0,0,0,0.5);
    height: 100%;
    display: flex;
    align-content:center;
}
.insidebg h2{
    color: white;
    font-size: var(--clamp42);
    margin-top:2%;
}
.insidebg h4{
    margin-top:15%;
    background:blue;
    text-transform: uppercase;
    color:white;
    padding: 10px 25px;
    border-radius: 50px;
    display: inline-block;
    font-size:20px;
}

/*Testimonial*/

#counter{
  background: rgba(black, .05);
  padding: 25px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  li{
    flex: 1;
    text-align: center;
    font-size: 50px;
    list-style: none;
  }
  span.percent:after {
    content: "+";
    display: inline-block;
  }
}

.activeClass{
    background:Red !important;
}

.forms button:hover {
    background: #fac011;
}

 .servicesection a{
        text-decoration: none;
        color: #000;
    }   
    .serviceblock{
        border:solid 1px #eee;
        padding: 10px;
        border-radius: 10px;
        padding-bottom: 25px;
        margin-bottom: 20px;
    }
   .serviceimg {
        height: 200px !important;
        overflow: hidden;
        border-radius: 10px;
        margin-bottom: 15px;
    }
    .serviceimg img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .servicecontent h4{
        font-size: 20px;
        font-weight: 700;
        margin-bottom: 10px;
    }
    .servicecontent p{
        font-size: 14px;
        color: #666;
        font-weight: 600;
    }
    .servicecontent p label{
        margin-right: 12px;
    }
    .themebtn a{
        background: #007bff;
        color: #fff;
        padding: 6px 15px;
        border-radius: 5px;
        text-decoration: none;
        font-weight: 600;
    }

.topmenu-section{
    background-color: transparent;
    height:80px;
    position: fixed;
    width: 100%;
    top: 0;
    height: 80px;
    z-index: 9999;
    transition: ease-in-out 0.3s;
}
.topmenu-stick{
    transition: ease-in-out 0.3s;
    background-color: white;
    border-bottom: solid 1px #eee;
    overflow: hidden;
    position: sticky;
}
.topmenu-stick a{
    color: #222 !important;
}
.topmenu-stick .splcontact{
    color: #fff !important;
}
.topmenu-section .logo img {
    height: 75px;
    position: absolute;
    top: 5px;
    background-color: white;
    border-radius: 50px;
    padding: 5px 10px;
    padding-top: 0;
}
.topmenu-section .website-menu li{
    list-style: none;
    float: left;
    margin-left: 30px;
}
.topmenu-section .website-menu ul{
    float: right;
    margin-top: 0px;
}
.topmenu-section .website-menu ul li a{
    color: #fff;
    text-decoration: none;
    font-weight: 500;
}
.topmenu-section .website-menu .splcontact{
    background-color: var(--primary-color);
    padding: 10px 25px;
    border-radius: 50px;
    color: #fff;
    padding-bottom:12px;
}
.mobilemenus{
    display: none;
}
.menubar{
    display: none;
}

/* Mobile Screens */
@media screen  and (min-width:320px) and (max-width:767px) {
    .topmenu-section .website-menu a{
        display:none;
    }
    .logo {
        display: flex;
        justify-content: center;
        margin-top: 25px;
    }
.mobilemenus {
    display: block;
    background-color: white;
    position: fixed;
    left: -320px;
    width: 320px;
    z-index: 999;
    height: 100%;
    transition: ease-in-out 0.3s;
    border-right: solid 1px #eee;
    top: 0;
    z-index: 99 !important;
}
    .innermenulogo{
        margin-left: 25px;
        margin-top: 10px;
    }
    .menubar {
    display: block;
    position: absolute;
    left: 10px;
    top: 20px;
}
    .menubar i{
        font-size: 30px;
        color: #222 !important;
    }
    .innersidemenu{
        border-bottom: solid 1px #eee;
        height: 100px;
        display: flex;
        align-items: center;
    }
    .closebtn{
        right: 20px;
        top: 30px;
    }
    .closebtn i{
        font-size: 35px;
    }
    .mobmenus li{
        list-style: none;
        line-height: 40px;
    }
    .mobmenus li:hover{
        background-color: #eee;
    }
    .mobmenus{
        margin-top: 15px;
        cursor: pointer;
    }
    .mobmenus li a{
        text-decoration: none;
        font-size: var(--clamp26);
        color: #000000;
        font-weight: 500;
        padding-left: 30px;
        display: block;
        padding-bottom: 3px;
    }
}

/* Tab Screens  & High End Mobile View */
@media screen  and (min-width:768px) and (max-width:991px) {
    .topmenu-section .website-menu a{
        display:none;
    }
    .logo {
        display: flex;
        justify-content: center;
        margin-top: 25px;
    }
    .mobilemenus{
        display: block;
        background-color: white;
        position: fixed;
        left: -400px;
        width: 400px;
        transition: ease-in-out 0.3s;
        height:100%;
        border-right: solid 1px #eee;
    }
    .innermenulogo{
        margin-left: 25px;
        margin-top: 10px;
    }
    .innersidemenu{
        border-bottom: solid 1px #eee;
        height: 100px;
        display: flex;
        align-items: center;
    }
    .closebtn{
        right: 20px;
        top: 30px;
    }
    .closebtn i{
        font-size: 35px;
    }
    .mobmenus li{
        list-style: none;
        line-height: 40px;
    }
    .menubar{
        display: block;
        position: absolute;
        left: 20px;
        top: 20px;
        cursor: pointer;
    }
    .menubar i{
        font-size: 30px;
    }
    .mobmenus li:hover{
        background-color: #eee;
    }
    .mobmenus{
        margin-top: 15px;
    }
    .mobmenus li a{
        text-decoration: none;
        font-size: var(--clamp26);
        color: #000000;
        font-weight: 500;
        padding-left: 30px;
        display: block;
        padding-bottom: 3px;
    }
}

/* Whatsapp btn animation */
.whatsapp-pulse i{
    font-size:26px;
    color:white;
    position:relative;
    top:-3px;
}
.wh-api {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 9999;
}
.wh-fixed {
	margin-right: 15px;
	margin-bottom: 15px;
}

.wh-fixed > a {
	display: block;
	text-decoration: none;
}
.whatsapp-pulse {
	width: 60px;
	height: 60px;
	right: 10px;
	bottom: 10px;
	background: #10b418;
	position: fixed;
	text-align: center;
	color: #ffffff;
	cursor: pointer;
	border-radius: 50%;
	z-index: 99;
	display: inline-block;
	line-height: 65px;
}

.whatsapp-pulse:before {
	position: absolute;
	content: " ";
	z-index: -1;
	bottom: -15px;
	right: -15px;
	background-color: #10b418;
	width: 90px;
	height: 90px;
	border-radius: 100%;
	animation-fill-mode: both;
	-webkit-animation-fill-mode: both;
	opacity: 0.6;
	-webkit-animation: pulse 1s ease-out;
	animation: pulse 1.8s ease-out;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(0);
		opacity: 0;
	}
	25% {
		-webkit-transform: scale(0.3);
		opacity: 1;
	}
	50% {
		-webkit-transform: scale(0.6);
		opacity: 0.6;
	}
	75% {
		-webkit-transform: scale(0.9);
		opacity: 0.3;
	}
	100% {
		-webkit-transform: scale(1);
		opacity: 0;
	}
}

@keyframes pulse {
	0% {
		transform: scale(0);
		opacity: 0;
	}
	25% {
		transform: scale(0.3);
		opacity: 1;
	}
	50% {
		transform: scale(0.6);
		opacity: 0.6;
	}
	75% {
		transform: scale(0.9);
		opacity: 0.3;
	}
	100% {
		transform: scale(1);
		opacity: 0;
	}
}
/* Whatsapp btn animation */

/* Footer */
.footer {
      padding: 60px 20px 20px;
      background-color: var(--primary-color);
      height:auto;
      padding:60px 0;
    }
    .footer h5 {
      color: #fff;
      margin-bottom: 20px;
    }
    .footer a {
      color: #ccc;
      text-decoration: none;
    }
    .footer a:hover {
      color: #ffc107;
    }
    .footer .social-icons i {
      font-size: 20px;
      color: var(--primary-color);
    }
    .footer .icon-circle {
      background-color: #f4b322;
      width: 40px;
      height: 40px;
      display: inline-flex;
      align-items: center;
      justify-content: center;
      border-radius: 50%;
      margin-right: 10px;
    }
    .footer .info-box {
      background-color: #0d2b51;
      padding: 20px;
      border-radius: 5px;
      color: #fff;
      margin-top: 0px;
    }
    .footer .info-box-yellow {
      background-color: #f4b322;
      color: var(--primary-color);
    }
    .footer .newsletter input {
      border: none;
      padding: 10px;
      width: 100%;
      max-width: 400px;
    }
    .footer .newsletter .btn {
    background-color: #f4b322;
    color: var(--primary-color);
    border: none;
    padding: 0px 20px !important;
    height: 45px !important;
}
    .footer-bottom {
      border-top: 1px solid #233654;
      margin-top: 30px;
      padding-top: 15px;
      font-size: 14px;
    }
    .logo-text {
      font-size: 28px;
      color: white;
      font-weight: bold;
    }
    .logo-text span {
      text-decoration: underline;
    }

	/* Footer */

	/* aboutus section */
.aboutus-section{
	padding: 100px 0;
}
.titlestyle h4{
	background-color: var(--primary-color);
	padding: 3px 20px;
	border-radius: 50px;
	font-size: var(--clamp18);
	text-transform: uppercase;
	line-height: 30px;
	display: inline-block;
	color: #fff;
}
.aboutus-content h2{
	font-size: var(--clamp50);
	font-weight: 700;
	text-align: left;
	margin: 15px 0;
}

.abtimg2{
	position: relative;
	border-radius: 12px;
	overflow: hidden;
	height: 100%;
	width: auto;
	right: 0;
	top: 0px;
}

@media screen  and (min-width:320px) and (max-width:767px) {
	.abtimg2 {
		top: 40px;
	}
}
@media screen  and (min-width:768px) and (max-width:991px) {
	.abtimg2 {
		top: 40px;
	}
}

/* aboutus section */

/* Themebtn */
.theme-btn a{
	padding: 10px 25px;
	text-decoration: none;
	border-radius: 50px;
	background-color: var(--primary-color);
	color: white;
	font-weight: 600;
	font-size: var(--clamp20);
}
/* themebtn */

/* Courses List */
.courses-section{
	padding: 50px 0;
}
.courses-section a{
	text-decoration: none;
	color: #000000;
}
.coursesblock{
	border:solid 1px #eee;
	padding: 10px;
	border-radius: 6px;
	height: 350px;
	margin-bottom: 15px;
}
.coursesimg{
	height: 200px;
	overflow: hidden;
	border-radius: 6px;
	transition: ease-in-out 0.3s;
}
.coursesimg img{
	border-radius: 6px;
	overflow: hidden;
	height: 100%;
	width: 100%;
	object-fit: cover;
	transition: ease-in-out 0.3s;
}
.coursesimg:hover img{
	transition: ease-in-out 0.3s;
	transform: scale(1.2,1.2);
}
.coursesdetails{
	padding: 15px 10px;
}
.coursesdetails h4{
	text-align: center;
	font-weight: 600;
	font-size: var(--clamp18);
	margin-bottom: 10px;
}
.coursesdetails h5{
	font-size: var(--clamp15);
	text-transform: uppercase;
}

/* Courses List */

.page-title{
    text-align:center;
    padding:30px 0;
}
.page-title h1{
    font-size:var(--clamp38) !important;
    font-weight:bold;
}
.page-title p{
    font-size:var(--clamp24);
    font-weight:400;
}


/* HeroSlider */
.heroslider{
    height: 600px;
}
.heroslider img{
    height: 600px;
    width: 100%;
}
.theslider{
    height: 600px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.heroslider button {
    border-radius: 50px;
    height: 50px;
    width: 50px;
    border: none;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 9;
}
.heroslider i{
    color: white;
}
.heroslider .slick-next{
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
}
.heroslider .slick-prev{
    position: absolute;
    left: 25px;
    top: 50%;
    transform: translateY(-50%);
}
@media screen and (min-width: 320px) and (max-width: 575px) {
	.heroslider{
        height: 250px;
    }
    .heroslider img{
        height: 250px;
    }
    .theslider{
        height: 250px;
    }
    .heroslider .slick-next{
        right: 10px;
    }
    .heroslider .slick-prev{
        left: 10px;
    }
    .heroslider button {
        height: 30px;
        width: 30px;
    }
}
@media screen and (min-width: 576px) and (max-width: 768px) {
    .heroslider{
        height: 350px;
    }
    .heroslider img{
        height: 350px;
    }
    .theslider{
        height: 350px;
    }
    .heroslider .slick-next{
        right: 15px;
    }
    .heroslider .slick-prev{
        left: 15px;
    }
    .heroslider button {
        height: 40px;
        width: 40px;
    }
}
@media screen and (min-width: 769px) and (max-width: 991px) {
	.heroslider{
        height: 400px;
    }
    .heroslider img{
        height: 400px;
    }
    .theslider{
        height: 400px;
    }
    .heroslider .slick-next{
        right: 20px;
    }
    .heroslider .slick-prev{
        left: 20px;
    }
    .heroslider button {
        height: 40px;
        width: 40px;
    }
}
/* HeroSlider */

.banner{
    background-image: url("https://opensocietyuniversitynetwork.org/media/osun-assets/user-assets/images/ncc-cover.png");
    background-size: cover;
    background-position: center center;
}
.innerbanner{
    background-color: rgba(0,0,0,0.6);
    height: 100%;
    padding: 100px 0;
    text-align: center;
}
.innerbanner h2{
    font-size: var(--clamp50);
    color: white;
    font-weight: 600;
    letter-spacing: 1px;
}

/* Mobile Screens */
@media screen  and (min-width:320px) and (max-width:767px) {
    .innerbanner{
        padding: 50px 0;
    }
    .innerbanner h2{
        color: white;
        font-weight: 600;
        letter-spacing: 1px;
    }
}

/* Tab Screens  & High End Mobile View */
@media screen  and (min-width:768px) and (max-width:991px) {

}

/* contact-details */
.contact-details-section{
	padding: 50px 0;
	background: #fff;
}
.contact-icon{
	background-color: var(--primary-color);
	height: 100px;
	width: 100px;
	border-radius: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
	margin-bottom: 30px;
}
.contact-icon i{
	color: var(--white);
	font-size: 35px;
}
.contact-details{
	text-align: center;
}
.contact-details h3{
	font-size: var(--clamp18);
	color: var(--title-color);
	margin-bottom: 10px;
}
.contact-details h4{
	font-size: var(--clamp16);
	color: var(--black2);
	font-weight: 700;
	letter-spacing: 1px;
	margin-bottom: 10px;
}
.contact-details a{
	font-size: var(--clamp18);
	color: #070501;
	text-decoration: none;
}
.contact-details{
	margin-bottom: 25px;
}

/* contact-details */
.maps{
    margin:15px 0
}

/* Courses Details */
.courses-details{
	padding: 50px 0;
}
.course-img{
	border: solid 1px #eee;
	padding: 15px;
	border-radius: 6px;
	height: 500px;
}
.course-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.our-courses{
  padding:50px 0;
}

.cor-block{
  border:solid 1px #eee;
  padding:20px;
  text-align:center;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  border-radius:10px;
  margin-bottom:15px;
}
.cor-block i{
  font-size:35px;
}
.cor-block h4{
  font-size:18px !important;
}
.cor-block h1{
  font-size:40px !important;
  font-weight:700;
}

/* Contact form */
.contactform{
    padding: 50px 0;
    background: #fff;
}
.forms{
    background-color: #eee;
    padding: 50px 20px;
    border-radius: 10px;
}
.forms input[type="text"],input[type="email"],input[type="number"]{
    width: 100%;
    padding: 10px 20px;
    border-radius: 0px;
    border: solid 1px #eee;
    margin-bottom: 20px;
    box-shadow: none;
}
.forms button{
    background-color: var(--primary-color);
    padding: 10px 20px;
    border-radius: 6px;
    color: #fff;
    width: 100%;
    font-size: var(--clamp20);
    font-weight: 600;
    text-decoration: none;
    border: none;
}

/* Contact form */
.course-det h2{
	font-size: var(--clamp30);
	font-weight: 600;
	text-transform: capitalize;
	margin-bottom: 25px;
}
.course-det h5{
	margin-right: 20px;
	font-size: var(--clamp20);
}

/* HeroVideo */
.hero-video{
    background-image: url("../img/video.mp4");
    height: 100vh;
    width: 100%;
}
.hero-video video{
    height: 100vh;
    width: 100%;
    object-fit: cover;
}
.insidevide{
    background-color: rgba(0,0,0,0.6);
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
}
.insidevide h2{
    font-size: var(--clamp44);
    color:white;
    letter-spacing: 0.5px;
}
.insidevide h4{
    font-size: var(--clamp24);
    color:white;
    letter-spacing: 0.5px;
}

/* HeroVideo */


/* Services */
    .location-card {
      position: relative;
      background-size: cover;
      background-position: center;
      height: 280px;
      border-radius: 5px;
      overflow: hidden;
      color: white;
      transition: transform 0.3s ease;
    }

    .location-card:hover {
      transform: scale(1.02);
    }

    .location-overlay {
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 100%;
      background: linear-gradient(to bottom, rgba(0,0,0,0.1) 30%, rgba(0,0,0,0.6));
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      padding: 15px;
    }

    .location-title {
      font-size: 1.1rem;
      font-weight: 600;
    }

    .location-subtitle {
      font-size: 0.9rem;
      color: #ddd;
    }

    .arrow-icon {
      align-self: end;
      font-size: 1.3rem;
      opacity: 0.8;
      transition: all 0.2s;
    }

    .location-card:hover .arrow-icon {
      opacity: 1;
      transform: translateX(5px);
    }
    /* Services */

    /* How it works */
.howitwork-section{
	padding: 50px 0;
    padding-bottom: 20px;
}
.howitwork-section .thehowblock {
    margin-bottom: 15px;
    height: 85px;
    width: 85px;
    border-radius: 100px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--primary-color);
    margin-top: 30px;
}
.howitwork-section .thehowblock img {
    width: 45px;
    height: 45px;
    filter: invert(1);
}
.logo-text {
    background: white;
    height: 95px;
    border-radius: 20px;
}
.logo-text img{
    height: 80px;
}
.howitwork-section h2{
	font-size: var(--clamp22);
	color: var(--black1);
	text-align: center;
	margin-top: 20px;
	font-weight: 600;
}
.howitwork-section p{
	font-size: var(--clamp16);
	color: var(--black2);
	text-align: center;
	margin-top: 10px;
}
.howweblock{
	height: 250px;
}
.ourservices{
    padding: 50px 0;
}
.courmenu{
    background-color: transparent;
}
.courmenu li{
    list-style: none;
    float: left;
    line-height: 30px;
    margin: 10px 5px;
}
.courmenu li a{
    padding: 10px 25px;
    text-decoration: none;
    background-color: #034494;
    border-radius: 50px;
    color: white;
    font-weight: 700;
    letter-spacing: 1px;
}
.serblock{
    background-color: white;
    border: solid 1px #eee;
    padding: 25px;
    border-radius: 10px;
    margin-bottom: 15px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
}
@media screen and (min-width: 320px) and (max-width: 768px) {
    .sercontent {
      margin-top: 20px;
    }
}
.serimg{
    border-radius: 10px;
    overflow: hidden;
    height: 400px;
}
.serimg img{
    height: 100%;
    object-fit: cover;
}
.sercontent h2{
    font-size: var(--clamp30);
    font-weight: 700;
}
.sercontent p{
    font-size: var(--clamp18);
    font-weight: 400;
}
/* Title */
.page-title{
    text-align:center;
    padding:30px 0;
}
.page-title h1{
    font-size:var(--clamp50);
    font-weight:bold;
}
.page-title p{
    font-size:var(--clamp24);
    font-weight:400;
}
/* Title */
/* How it Works */
.studyat{
    padding: 50px 0;
}
.studyblock{
    border: solid 1px #eee;
    height: 300px;
    border-radius: 6px;
    overflow: hidden;
}
.styudyimg{
    height: 300px;
    overflow: hidden;
}
.styudyimg img{
    height: 100%;
    object-fit: cover;

}
.styudycont h3{
    font-size: var(--clamp26);
    color: white;
}
.styudycont p{
    font-size: var(--clamp16);
    color: white;
}
/* Explore */
.easysteps{
    padding: 50px 0;
}
.easysteps h3{
    text-align: center;
    text-transform: uppercase;
    font-size: var(--clamp30);
    margin: 30px 0;
    font-weight: 700;
}
.easyblock{
    background-color: #eee;
    height: 320px;
    margin-bottom: 20px;
    border-radius: 6px;
    padding: 15px 25px;
    padding-top: 40px;
    position: relative;
}
.easyblock h2{
    font-size: var(--clamp20);
    font-weight: 700;
    text-align: center;
}
.easyblock p{
    font-size: var(--clamp16);
    font-weight: 400;
    text-align: center;
}
.splexpo {
    background: #0046bf !important;
    color: white !important;
    padding: 40px 20px;
}
.easyblock h1{
    text-align: center;
    background-color: var(--primary-color);
    height: 80px;
    width: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    color: white;
    font-weight: 700;
    margin: 0 auto;
    margin-bottom: 20px;
}
.styudycont {
    padding: 0 25px !important; 
}
.expmore{
    z-index: 999;
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #fac011;
    height: 50px;
    width: 50px;
    border-radius: 50px;;
    display: flex;
    justify-content: center;
    align-items: center;
}
.expmore i{
    color: white;
    font-size: 20px;;
}
.expblock {
    background: #eee;
    padding: 30px 25px;
    height: 100%;
    text-align: center;
    padding-top:50px;
}

/* Explore */

.socialmenu{
    position: fixed;
    bottom: 120px;
    right: 25px;
    background-color: #fac011;
    height: 60px;
    width: 60px;
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    cursor: pointer;
}
.innersocial{
    position: relative;
}
.socialactive{
    display: none;
}
.socialmenu i{
    color: white;
    font-size: 30px;
}
.floatbtn{
    position: absolute;
    bottom: 35px;
    right: -20px;
    height: AUTO;
    width: 60px;
    border-radius: 15px;
    overflow: hidden;
}
.floatbtn a{
    display: block;
    text-decoration: none;
    color: white;
    padding: 10px 0;
    text-align: center;
    background-color: #eee;
    margin: 10px 0;
    height: 50px;
    width: 50px;
    border-radius: 50px;
}
.floatbtn a i{
    font-size: 20px;
    color: #222;
}


.steps-container {
      display: flex;
      justify-content: space-between;
      align-items: center;
      gap: 20px;
      flex-wrap: wrap;
      max-width: 100%;
      margin: auto;
    }

    .step {
      flex: 1 1 200px;
      text-align: center;
      position: relative;
    }

    .step-icon {
      width: 70px;
      height: 70px;
      background-color: #007bff;
      color: white;
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 28px;
      margin: auto;
    }

    .step-title {
      font-weight: 600;
      margin-top: 15px;
      color: #222;
    }

    .step-desc {
      font-size: 14px;
      color: #666;
      padding: 0 10px;
    }

    .arrow {
      font-size: 24px;
      color: #333;
      margin: 0 10px;
    }

    .step:not(:last-child)::after {
      content: '\2192'; /* Unicode for right arrow */
      position: absolute;
      right: -20px;
      top: 35%;
      font-size: 24px;
      color: #000;
    }

    @media (max-width: 768px) {
      .steps-container {
        flex-direction: column;
        align-items: center;
      }
      .styudycont {
    padding: 20px 25px !important;
}
.studyblock {
    border: solid 1px #eee;
    height: auto;
    border-radius: 6px;
    overflow: hidden;
}

      .step:not(:last-child)::after {
        content: '\2193'; /* down arrow */
        right: 50%;
        transform: translateX(50%);
        top: auto;
        bottom: -30px;
      }
    }